<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be1609543fbad06ff7a30dd98490aa43">
  <dict>
    <!--2023-02-11 10:09:33.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:33.000-->
    <int key="num_match">10</int>
  </dict>
</config>
